Better SplitButton Class Reference |

# BetterSplitButton.ContextMenuStrip Property

ContextMenuStrip associated with this control.

[Description(Description=""ContextMenuStrip associated with this control."")]
[Category(Category=""Behavior"")]
[Browsable(Browsable=True)]
[DefaultValue(Value=null)]
public override ContextMenuStrip ContextMenuStrip { public get; public set; }

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace